<?xml version="1.0" ?>
<xmlui>
	<LiveMiniRecommondWidget objectName="recommondWidget" layout="Anchor">
		<DuiFrameItem layout="HBox" anchor2="Left:parent.Left:0|Top:parent.Top:0|Right:parent.Right:0|Bottom:parent.Bottom:0" colorizePolicy="UnColorableFlag" imagePath=":/theme/livemini/recommend/frame_background.png">
			<DuiWidget objectName="channelTreeWidget" layout="VBox" margins="5,5,5,5" fixWidth="270"/>
			<DuiWidget objectName="ieHostWidget" layout="VBox"/>
		</DuiFrameItem>
		<DuiPushButton objectName="speadOutTree" anchor2="Left:parent.Left:0|VCenter:parent.VCenter:0" fixSize="32,56" imagePath=":/theme/livemini/recommend/image_speadout.png" visible="false"/>
		<DuiPushButton objectName="speadInTree" anchor2="Left:parent.Left:232|VCenter:parent.VCenter:0" fixSize="32,56" imagePath=":/theme/livemini/recommend/image_speadin.png" />
	</LiveMiniRecommondWidget>
</xmlui>
